Uploaded image for project: 'Crowd'
  1. Crowd
  2. CWD-2592

This is a Major Priority "Bug" and affects backward compatibility that you still didn't fix

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Medium
    • Resolution: Duplicate
    • 2.1, 2.1.1, 2.2, 2.2.1, 2.2.2, 2.2.3, 2.2.4, 2.2.5, 2.2.6, 2.2.7, 2.2.8
    • None
    • None

    Description

      Hello,

      This issue https://jira.atlassian.com/browse/CWD-2135
      is sitting there for a long time and affects all version lower or equal 2.0.7

      So, anyone wishing to upgrade from 2.0.7 and lower that uses "group memberships aggregation across directories"
      can't upgrade.
      And again, new users that after this feature also hopeless.

      No one has been assigned to this issue as yet.
      This is marked as "Improvement" but I'd say it's a bug-BLOCKER since it's a blocker for upgrading from 2.0.7 and lower versions!!!

      Please assign a dev. to fix.

      Cheers,
      Leon

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              8552294efcc7 Leon Kolchinsky
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: